.cuerpotexto { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 
11px; color: #000000} 
.titulo { font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10px; font-weight: bold;} 
.menu1 { font-family: Verdana, Arial, Helvetica, 
sans-serif; font-size: 10px; font-weight: bold; color: #FFFFFF} 
.menu2 { font-family: 
Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #333399} 
.cuerpotextogaleria { font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10px; color: #FFFFFF} 
.titulogaleria { font-family: Verdana, Arial, 
Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #FFFFFF} 
.titularnoticia{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: 
bold; color: #000000}
.titularnoticia2{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-weight: 
bold; color: #000000}
.Piedefoto {font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size:10px; font-weight: bold; color:#ffffff}
.textoazul{font-family:Verdana, 
Arial, Helvetica, sans-serif; font-size:10px; color:#333399}
.Opinionenportada { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color:#ffffff; 
font-style: italic}
.menu_caraacara {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; 
font-weight: bold; color: #FFFFFF; text-decoration: none}
.textocara {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #C5D3E1;}
.textocarabarra {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #C5D3E1; 
text-decoration: none}
.letrarutacara {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #C5D3E1; 
text-decoration: none;}
.LetraRuta { COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; TEXT-DECORATION: 
none } 
.Linkelecciones { COLOR: #c1c9cc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; 
vlink: #c1c9cc; alink: #c1c9cc; link: #c1c9cc }